ナレッジベース

Tableau Reader と Tableau Desktop の互換性


発行: 02 Apr 2013
最終修正日: 17 Nov 2019

問題

新しいバージョンの Tableau Desktop を使用して作成されたワークブックを Tableau Reader で開くことはできません。

環境

  • Tableau Desktop
  • Tableau Reader

解決策

この問題を解決するには、Tableau Reader ページから最新バージョンの Tableau Reader をダウンロードします。 

原因

ワークブックには下位互換性がありません。最新バージョンの Tableau Desktop で作成されたページを開くには、最新バージョンの Tableau Reader をダウンロードおよびインストールする必要があります。ワークブックの互換性の詳細については、「Tableau Desktop と Tableau Server の間のバージョンの互換性」を参照してください。

詳細情報

以前のバージョンの Tableau Desktop で作成されたワークブックは、現在のバージョンの Tableau Reader で開くことができます。たとえば、Tableau Reader 9.x では Tableau Desktop 6.0 ~ 9.x で作成されたワークブックを表示できます。
この記事で問題は解決しましたか?